
Synnefo - Bug # 533

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: Cyclades UI

Created: 05/13/2011 Assignee: Mike Muzurakis

Updated: 05/19/2011 Due date:

Subject: Λειτουργία πλήκτρου tab στο metadata creation

Description

Στο δεύτερο step του metadata wizard πρέπει ο χρήστης να μπορεί με tab να πάει από το key στο value.

Related issues:

related to Synnefo - Feature # 375: VM Metadata Handling στο GUI Closed 04/05/2011

Associated revisions

Revision 77f90973 - 05/19/2011 03:25 pm - Mike Muzurakis

use tab to navigate key and value on metadata creation, Refs #533

History

#1 - 05/14/2011 03:36 pm - Mike Muzurakis

- Assignee changed from Christos Psaltis to Mike Muzurakis

#2 - 05/19/2011 03:27 pm - Mike Muzurakis

- Status changed from Assigned to Feedback

Έγινε στο commit:77f90973

#3 - 05/19/2011 03:45 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed
